/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

@media (min-width: 1536px) {
  .home section {
    margin-bottom: 7.5rem;
  }
}

/* entete home */
.home h1 {
  font-size: 1.85vh;
  text-transform: uppercase;
  line-height: normal;
  color: var(--blanc);
  margin-bottom: var(--gap-125);
}

.home #page .text span:not(.keyword) {
  display: block;
  margin-bottom: var(--gap-125);
  margin-top: 3vh;
}

.home #page .text span.keyword {
  /* font-size: var(--fs-2xl); */
  font-family: var(--font-family-spec);
  font-size: 5em;
  /* font-size: 4.9vw; */
  /* font-size: 9.2vh; */
  font-weight: var(--light);
  line-height: 110%;
  color: var(--blanc);
  letter-spacing: unset;
  text-transform: none;
}

@media (max-width: 1023px) {
  .home #page .text .bouton {
    display: none;
  }
}

@media (min-width: 1024px) {
  .home h1 {
    font-size: calc((20 / 1535) * 100vw);
  }
  .home #page .text h1 span.keyword {
    font-size: 3em;
  }

  .home #page .text .bouton {
    position: absolute;
    bottom: calc(var(--gap-312) + 3px);
    -webkit-transform: translateY(21%);
    -ms-transform: translateY(21%);
    transform: translateY(21%);
    right: calc(3px + 3vw);
    pointer-events: all;
  }
}

@media (max-width: 1279px) {
  .home h1 {
    font-size: 20px;
  }
  .home #page .text span.keyword {
    font-size: 4em;
    display: block;
  }
}

@media (min-width: 1536px) {
  .home #page h1 {
    font-size: var(--fs-m);
  }
  .home #page .text h1 span.keyword {
    font-size: 3.5rem;
  }
}

.home .entete_container {
  position: relative;
  min-height: calc(100vh - var(--header-height));
  z-index: 1;
  pointer-events: none;
  gap: 5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 100%;
  margin: 0 auto;
  /* padding: 6.25rem 0 calc(7.5rem + 0.62rem + 10px + var(--gap-312)) 0 ; */
  padding: 10vh 3vw calc(12vh + 0.62rem + 10px + 5vh) 3vw;
}

.home .entete_container img {
  max-width: 402px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

@media (min-width: 1024px) {
  .home .entete_container img {
    margin-top: 10vh;
  }
}
@media (min-width: 1280px) {
  .home .entete_container img {
    margin-top: 20vh;
  }
}

@media (max-width: 1023px) {
  .home .entete_container img {
    width: 200px;
  }
}

@media (min-width: 1024px) and (max-width: 1279px) {
  .home .entete_container img {
    width: 300px;
  }
}

@media (min-width: 1280px) and (max-width: 1535px) {
  .home .entete_container img {
    width: 25vw;
  }
}

@media (min-width: 1536px) {
  .home .entete_container img {
    width: 402px;
  }
}

.home #page .text span:not(.keyword) {
  display: block;
  margin-bottom: var(--gap-125);
  margin-top: 3vh;
}

.home #page .text span.keyword {
  font-family: var(--font-family-spec);
  font-weight: var(--light);
  line-height: 110%;
  color: var(--blanc);
  letter-spacing: unset;
  text-transform: none;
  font-size: 2em;
}

.home #page .text span.keyword:not(:last-of-type) {
  margin-right: 0.5em;
}

.home #page .text span.keyword.active {
  font-family: var(--font-family);
  font-weight: var(--bold);
}

.home .entete_home {
  position: relative;
}

.home .diapo_home {
  border: 3px solid var(--blanc);
  border-top: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.diapo_home:after {
  display: block;
  content: "";
  background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    from(rgba(0, 0, 0, 0.7)),
    to(rgba(0, 0, 0, 0.7))
  );
  background: -o-linear-gradient(
    bottom,
    rgba(0, 0, 0, 0.7) 0%,
    rgba(0, 0, 0, 0.7) 100%
  );
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.7) 0%,
    rgba(0, 0, 0, 0.7) 100%
  );
  pointer-events: none;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
}

.slick-track,
.slick-list {
  width: 100%;
  height: 100%;
}

.entete_home .slick-slide video,
.entete_home .slick-slide img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.home .diapo_home .slick-dots li:first-child {
  margin-left: 0;
}

.home .diapo_home .slick-dots {
  position: absolute;
  bottom: var(--gap-312);
  left: 0;
  width: var(--container-width);
  /* margin: 0 calc((100% - var(--container-width)) / 2); */
  margin-left: 3vw;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  z-index: 2;
}

.home .diapo_home .slick-dots li {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.home .diapo_home .slick-dots button {
  position: relative;
  height: calc(0.62rem + 10px);
  width: 100%;
  border-radius: 0;
  cursor: pointer;
  display: block;
}

.home .diapo_home .slick-dots button:after {
  background-color: var(--primary);
  display: block;
  position: absolute;
  top: 0.35rem;
  width: 100%;
  height: 0.13rem;
  left: 0;
  content: "";
  border-radius: 0.6rem;
}

.home .diapo_home .slick-dots .slick-active button:after {
  background-color: var(--secondary);
  height: 0.35rem;
  top: 0.23rem;
}

@media (min-width: 1024px) {
  .home .diapo_home {
    border: 3px solid var(--blanc);
    border-left: 0;
  }
  .home .entete_home {
    margin-top: 0;
  }
  .home .entete_container {
    min-height: 100vh;
  }
  .home .diapo_home .slick-dots li {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 23%;
    flex: 0 1 23%;
  }
}

/* qui sommes nous */

section.qui .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  /* gap: 3.75rem; */
  gap: 5.09rem;
}

section.qui .texte_button {
  -webkit-box-flex: 0;
  -ms-flex: 0;
  flex: 0;
  padding-bottom: 2.5rem;
  border-bottom: 3px solid var(--primary);
}

section.qui .partie_texte h2 {
  color: var(--secondary);
}

section.qui .partie_texte h2 .sous_titre {
  margin-top: var(--gap-062);
}

section.qui .partie_texte p:not(.sous_titre) {
  color: var(--textPrimary);
}

section.qui .button_container {
  margin-top: var(--gap-125);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: var(--gap-125);
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

section.qui .expertise_container img {
  border-radius: var(--rounded);
}

section.qui .expertise_container h3,
section.qui .expertise_container img + h3 {
  margin-top: var(--gap-125);
}

section.qui .expertise_container h3 {
  margin-bottom: var(--gap-125);
  color: var(--primary);
}

section.qui .expertise_container .sous_titre {
  color: var(--secondary);
  margin-bottom: var(--gap-062);
}

section.qui .expertise_carousel {
  width: 100%;
  position: relative;
  padding-bottom: calc(var(--gap-125) + 19px);
}

section.qui .slick-prev,
section.qui .slick-next {
  position: absolute;
  width: 32px;
  height: 19px;
  display: block;
  top: unset;
  bottom: 0;
  left: 0;
  right: unset;
  -webkit-transform: unset;
  -ms-transform: unset;
  transform: unset;
  margin-top: var(--gap-125);
  background-color: transparent;
  padding: 0;
  border: unset;
}

section.qui .slick-next {
  left: calc(32px + var(--gap-125));
}

section.qui .slick-prev:before,
section.qui .slick-next:before {
  top: 0;
  right: 0;
  content: "";
  background: url("../images/custom/arrow-primary.svg") no-repeat center center /
    contain;
  width: 32px;
  height: 19px;
  -webkit-transform: unset;
  -ms-transform: unset;
  transform: unset;
  left: unset;
  bottom: unset;
}

section.qui .slick-prev:before {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
}

@media (min-width: 1024px) {
  section.qui .container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  section.qui .texte_button {
    padding-bottom: 0;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding-right: calc(5.19rem + 2.5rem);
    border-bottom: unset;
    border-right: 3px solid var(--secondary);
  }
  section.qui .expertise_carousel {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 50%;
    max-width: 640px;
  }
}

/* engagements responsabilites */

section.promesses {
  position: relative;
}

section.promesses > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  -o-object-fit: cover;
  object-fit: cover;
}

#page section.promesses .texte *:not(.bouton) {
  font-family: var(--font-family);
}

#page section.promesses .texte *:not(.bouton),
#page section.promesses .partie_texte * {
  color: var(--primary);
}

section.promesses .partie_texte {
  padding-right: var(--gap-125);
}

#page section.promesses .partie_texte h2 {
  color: var(--secondary);
}

section.promesses .container {
  row-gap: var(--gap-125);
}

section.promesses_container {
  row-gap: var(--gap-125);
}

section.promesses .texte {
  padding-right: var(--gap-125);
}

section.promesses .texte p:not(.mot-cle) {
  font-size: var(--fs-m);
}

section.promesses .mot-cle {
  line-height: 100%;
  font-size: var(--fs-xl);
}

section.promesses .texte .bouton {
  margin-top: var(--gap-188);
}

@media (max-width: 979px) {
  section.promesses .partie_texte + .promesses_container {
    margin-top: var(--gap-188);
  }
}

@media (min-width: 1024px) {
  section.promesses .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap: var(--gap-125);
    -moz-column-gap: var(--gap-125);
    column-gap: var(--gap-125);
  }

  section.promesses .promesses_container {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 71.49%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: var(--gap-125);
  }

  section.promesses .texte {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
}

@media (min-width: 980px) and (max-width: 1279px) {
  section.promesses .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media (max-width: 979px) {
  section.promesses .mot-cle {
    font-size: calc(1.2 * var(--fs-xl));
  }
  section.promesses .texte .bouton {
    margin-top: var(--gap-062);
  }
  section.promesses .texte + .texte {
    margin-top: var(--gap-312);
  }
}

/* actu home */

section.actu_home h2 {
  color: var(--secondary);
}

#page section.actu_home .teaser {
  height: unset;
}

#page section.actu_home .teaser {
  padding: 0;
}

#page section.actu_home .categorie {
  display: none;
}

#page section.actu_home .teaser {
  margin-left: var(--gap-125);
  padding: var(--gap-125);
  width: calc(360px + 2 * var(--gap-125));
  border: none;
}

@media (max-width: 980px) {
  #page section.actu_home .teaser {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 480px) {
}

section.actu_home .actu_carousel {
  position: relative;
  width: 100%;
}

section.actu_home .actu_carousel .slick-slide {
  height: unset;
}

section.actu_home .actu_carousel .slick-track {
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

section.actu_home .actu_carousel .slick-list {
  overflow: visible;
}

section.actu_home #arrow_placeholder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: var(--gap-125);
  position: relative;
  margin-bottom: var(--gap-188);
  display: none;
}

section.actu_home .slick-prev,
section.actu_home .slick-next {
  position: relative;
  width: 31px;
  height: 20px;
  display: block;
  top: unset;
  bottom: 0;
  left: 0;
  right: unset;
  -webkit-transform: unset;
  -ms-transform: unset;
  transform: unset;
  background-color: transparent;
  padding: 0;
  border: unset;
}

section.actu_home .slick-prev:before,
section.actu_home .slick-next:before {
  position: relative;
  top: 0;
  right: 0;
  content: "";
  background: url("../images/custom/arrow-black.svg") no-repeat center center /
    contain;
  width: 31px;
  height: 20px;
  -webkit-transform: unset;
  -ms-transform: unset;
  transform: unset;
  left: unset;
  bottom: unset;
}

section.actu_home .slick-prev:before {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
}

section.actu_home .txt_container {
  width: 360px;
  background-color: var(--blanc);
  padding-bottom: var(--gap-312);
  /* padding-right: var(--gap-125); */
  /* margin-right: var(--gap-125); */
}

section.actu_home .txt_container h2 {
  padding-right: var(--gap-125);
}

@media (min-width: 1024px) {
  section.actu_home {
    overflow: hidden;
  }
  section.actu_home .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    margin-right: 0;
    width: 100%;
    width: calc(100% - (100% - var(--container-width)) / 2);
    /* overflow:; */
  }
  section.actu_home .txt_container {
    max-width: 390px;
    z-index: 2;
    padding-right: var(--gap-125);
    width: 390px;
    border-right: 3px solid var(--secondary);
    height: unset;
  }
  section.actu_home .actu_carousel {
    /* width: 100%; */
    position: relative;
    overflow: hidden;
    padding-left: var(--gap-312);
  }
}

/* nous rejoindre */

.rejoindre .container {
  padding: var(--gap-625);
  border-radius: var(--rounded-l);
  position: relative;
  z-index: 1;
}

.rejoindre .image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  z-index: -1;
  background-color: var(--noir);
  border-radius: var(--rounded-l);
  overflow: hidden;
}

.rejoindre .image img {
  opacity: 60%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.rejoindre .partie_texte {
  text-align: center;
}

.rejoindre .partie_texte .subtitle {
  line-height: 120%;
  font-size: var(--fs-l);
  font-weight: var(--bold);
  font-family: var(--font-family);
}

#page .rejoindre .partie_texte *:not(:last-child) {
  margin-bottom: 0.62rem;
}

.rejoindre .partie_texte + .liste_container {
  margin-top: var(--gap-188);
}

.rejoindre .liste_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 2.5rem;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.rejoindre .element {
  background-color: var(--blanc);
  border-radius: var(--rounded);
  padding: var(--gap-125);
  width: 100%;
}

.rejoindre .element .texte p:not(.mot-cle) {
  color: var(--primary);
  font-size: calc(0.9 * var(--fs-m));
  line-height: normal;
  text-align: center;
}

.rejoindre .element .mot-cle {
  line-height: normal;
  text-align: center;
  text-transform: uppercase;
  color: var(--noir);
  font-size: var(--fs-m);
  font-family: var(--font-family);
  font-weight: var(--normal);
}

.rejoindre .container > .bouton {
  margin: var(--gap-188) auto 0 auto;
}

@media (max-width: 1023px) {
  .rejoindre .element .texte p:not(.mot-cle) {
    font-size: calc(0.8 * var(--fs-m));
  }
}

@media (min-width: 1024px) {
  .rejoindre .element {
    width: calc(50% - 2.5rem / 2);
  }
  .rejoindre .partie_texte {
    width: 80%;
    margin: 0 auto;
  }
}

@media (min-width: 1280px) {
  .rejoindre .container {
    padding: var(--gap-625);
  }
}

@media (min-width: 1536px) {
  .rejoindre .element {
    width: 280px;
  }
}

/* */

.certification .certif_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /*flex-direction: column;
      justify-content: space-between;*/
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  gap: var(--gap-188);
}
.certification .certif_container .certif {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 220px;
}
.certification .certif_container .certif img {
  max-height: 164px;
  -o-object-fit: contain;
  object-fit: contain;
  max-width: 95%;
  margin: 0 auto;
}
@media (min-width: 1024px) {
  /*.certification .certif_container {
          align-items: stretch;
          flex-direction: row;
      }*/

  .certification .certif_container .vertical_line {
    height: 110px;
    width: 3px;
    background-color: var(--secondary);
  }
  .certification .certif_container .certif {
    width: 28%;
  }
  .certification .certif_container .vertical_line:nth-child(10n) {
    display: none;
  }
}
/*
  @media(max-width: 1279px) {
      .certification .certif_container .certif {
          width: calc(50% - var(--gap-188));
      }
      .certification .certif_container .vertical_line:nth-child(4n) {
          display: none;
      }
  }*/
